<?php
function ajoutMessage($content)
{
    $tab_divinette = [
        "Qu'est-ce qui a des dents mais ne peut pas manger ?",
        "Qu'est-ce qui a quatre roues et vole ?",
        "Qu'est-ce qui a des clés mais ne peut pas ouvrir de porte ?",
        "Qu'est-ce qui a un volant mais ne peut pas conduire ?"
    ];

    $index = mt_rand(0, (count($tab_divinette) - 1));
    return $content . "<h3 class='devinette'>Devinette du jour: " . "<span>$tab_divinette[$index]</span></h3>";
}
